.home h1.wp-block-heading[style*="2.824"] {
	font-size: clamp(2.2em, 2.2rem + ((1vw - 0.2em) * 3), 4em) !important;
	line-height: 1.1;
}

.home h2.wp-block-heading[style*="1.176"] {
	font-size: clamp(1.25em, 1.25rem + ((1vw - 0.2em) * 1.25), 2em) !important;
}

.home h2.wp-block-heading[style*="2.391"] {
	font-size: clamp(1.976em, 1.976rem + ((1vw - 0.2em) * 2.54), 3.5em) !important;
}

.home h2.wp-block-heading[style*="0.809"] {
	font-size: clamp(0.984em, 0.984rem + ((1vw - 0.2em) * 0.86), 1.5em) !important;
}

.home h3.wp-block-heading[style*="0.353"] {
	font-size: clamp(0.875em, 0.875rem + ((1vw - 0.2em) * 0.375), 1.1em) !important;
}

.home p.wp-block-paragraph[style*="0.196"] {
	font-size: clamp(0.875em, 0.875rem + ((1vw - 0.2em) * 0.208), 1em) !important;
}
